FreeRADIUS Dialup Admin Insecure Temporary File Creation Vulnerabilities

Bugtraq ID: 30901
Class: Design Error
CVE: CVE-2008-4474
Remote: No
Local: Yes
Published: Aug 24 2008 12:00AM
Updated: Dec 18 2008 11:31PM
Credit: Dmitry E. Oboukhov
Vulnerable: SuSE Linux 11
SuSE Linux 10.3
SuSE Linux 10.2
Pardus Linux 2008 0
FreeRADIUS FreeRADIUS 2.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus